
/*USER ZONE - CONSTITUENT BANNER 05/29/2020 */

/*

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #f26642;
    padding: 0;
    
}
#zone-user {
    width:  100%;
    display: flex;
}
#region-postscript-second {
    max-width: 1220px;
    padding: 0 25PX;
    margin: 0 auto;
}

li#const_replied {
    width: 25%;
    display: flex;
    align-items: center;
}

.responded {
    display: flex;
}

li#const_replied::before {
    content: "\f003";
    font-family: "FontAwesome";
    font-weight: 500;
    font-size: 2.5em;
    display: block;
    margin-right: 15px;
}

li#const_dollars_returned::before {
    content: "\f0d6";
    font-family: "FontAwesome";
    font-weight: 500;
    font-size: 2.5em;
    display: block;
    margin-right: 15px;

}

li#const_dollars_returned {
    width: 25%;
    display: flex;
    align-items: center;
}
li#const_events {
    width: 25%;
    display: flex;
    align-items: center;
}



li#const_events::before {
    font-family: "FontAwesome";
    content: "\f073";
    font-size: 2.7em;
    font-weight: 500;
    display: block;
    margin-right: 15px;
}

li#const_casework {
    width: 25%;
    display: flex;
    align-items: center;
}

li#const_casework::before {
    font-family: "FontAwesome";
    content: "\f24e";
    font-size: 2.7em;
    font-weight: 500;
    display: block;
    margin-right: 15px;
}




ul#const_stats {
    padding: 0;
    color: #ffff;
    flex-wrap: wrap;
    list-style: none;
    font-size: 17px;

    display: inline-flex;
 
}
.const_stats_label {
    display: block;
}

span.const_stats_label {
    font-size: 20px;
    font-weight: 600;
}
span.responded {
    font-size: 35px;
    color: #f99d34;
    font-weight: 800;
    line-height: 1.1em;
}

span.dollars {    
    font-size: 35px;
    color: #f99d34;
    font-weight: 800;
    line-height: 1.1em;
}

span.events  {    
    font-size: 35px;
    color: #f99d34;
    font-weight: 800;
    line-height: 1.1em;
}

span.casework {
    font-size: 35px;
    color: #f99d34;
    font-weight: 800;
    line-height: 1.1em;
  
}

.const_stats li a {
    color: inherit;
    text-decoration: none;  
    display: inline-flex;
    align-items: center;
}

*/

/* MAIN CONTENT */


#zone-menu-wrapper {
   background: rgba(249,157,52,0.36);
}

#zone-actioncenter-wrapper {
    background: #f99d34;
}

#block-boxes-congress-service-center .list-group {
    background: #fcbe85;
}

h2.block-title {
    
    color: #f26144;
   
}

#zone-footer-bottom-wrapper {
    background: #f99d34;
}

#zone-menu-wrapper.fixed {
    background: rgb(249, 157, 52);
   
}

#block-views-congress-offices-of-noslide h3 a {
    color: #f26144;
}

.office-info {
    color: #f26144;
   
}

#zone-newsletter-wrapper.fixed {
    background: rgba(0, 104, 173,0.9);
    opacity: 1;
    padding: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    transition: 1s ease all;
    width: 460px;
    z-index: 999;
}

#zone-newsletter-wrapper.fixed {
    background: rgba(242, 97, 68,0.9);
    
}

#block-boxes-newsletter-signup-extended-bs .btn-success:hover {
    background: #823323;
}



.front #zone-preface-wrapper {
    background: #00588E;
}

#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: middle;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/redrock-interior.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}